org.apache.ignite.internal.processors.platform

## Interface PlatformBootstrapFactory

All Known Implementing Classes:
  PlatformCppBootstrapFactory, PlatformDotNetBootstrapFactory

    public interface PlatformBootstrapFactory

Platform bootstrap factory.

### Method Summary

All Methods Instance Methods Abstract Methods
`PlatformBootstrap` `create()` Create bootstrap instance.
`int` `id()` Get bootstrap factory ID.

### Method Detail

#### id

    int id()

Get bootstrap factory ID.

Returns:
  ID.

#### create

    PlatformBootstrap create()

Create bootstrap instance.

Returns:
  Bootstrap instance.

${current.year} Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.11.1
Release Date | : December 20 2021